.hero-bg-asset {
  background: white;
  position: relative;
  overflow: hidden;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.hero-bg-asset::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('https://www.transparenttextures.com/patterns/cubes.png');
  opacity: 0.1;
  z-index: 0;
}

.hero-content-asset {
  position: relative;
  z-index: 1;
}

/* Hero Headline */
.hero-headline-asset {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  position: relative;
  display: inline-block;
  font-size: 3.5rem;
  font-weight: 700;
  margin-bottom: 1rem;
}

.hero-headline-asset::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 50%;
  height: 4px;
  background: #158740;
  border-radius: 2px;
}

/* Hero Button */
.hero-button-asset {
  background-color: #158740;
  color: #ffffff;
  border: 2px solid #ffffff;
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.hero-button-asset:hover {
  background-color: #ffffff;
  color: #158740;
  border: 2px solid #158740;
}
.text-green {
  color: var(--accent-color);
  -webkit-text-stroke: 1px;
}
.lead {
  font-size: 1.5rem;
  font-weight: 400;
}

.use-case-card {
  background: linear-gradient(to bottom right, #f7f8fa, #eceef1);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
}

.use-case-card:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}
.feature-card {
  transition: transform 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
  background-color: #ffffff;
}

.feature-card:hover {
  transform: scale(1.05);
  background-color: #eef2ff;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

.feature-card.active-feature {
  transform: scale(1.05);
  background-color: #eef2ff;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}